Dear dedian-gis developers,

I am looking for a sponsor for my packages "polsarpro" and
"polsarpro-doc".

* Package name    : polsarpro
  Version         : 4.2.0+dfsg-1
  Upstream Author : European Space Agency <eoh...@esa.int>
* URL             : http://earth.esa.int/polsarpro
* License         : GPL2
  Section         : contrib/science

It builds these binary packages:
polsarpro - Polarimetric SAR Data Processing and Educational Tool
polsarpro-bin - Polarimetric SAR Data Processing and Educational Tool
binary files


* Package name    : polsarpro-doc
  Version         : 4.2.0-1
  Upstream Author : European Space Agency <eoh...@esa.int>
* URL             : http://earth.esa.int/polsarpro
* License         : GPL2
  Section         : non-free/doc

It builds these binary packages:
polsarpro-doc - Polarimetric SAR Data Processing and Educational Tool
documentation

The packages appears to be lintian clean.

The upload would fix these bugs: 606876

The package can be found on git.debian.org (dfsg + non-free docs):
- git clone git://git.debian.org/git/pkg-grass/polsarpro.git
- git clone git://git.debian.org/git/pkg-grass/polsarpro-doc.git

This RFS is for a new upstream version and, of course, supersedes the
one previously posted:

http://lists.alioth.debian.org/pipermail/pkg-grass-devel/2011-January/008638.html


I would be glad if someone uploaded this package for me.

Kind regards


-- 
Antonio Valentino

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to